@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    font-weight: 500;
    background-color: #ffffff;
    font-variant-numeric: lining-nums;
}

.full-width .container {
    max-width: 969px;
}

blockquote {
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    padding: 65px 60px;
    position: relative;
    color: #19398A;
    border: 3px solid #19398A;
    margin: 50px 0;
    margin-top: 42px;
    background-color: rgba(25, 57, 138, 0.08);
}
blockquote::before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 35px;
    left: -3px;
    top: 65px;
    /* background: url("../img/blockquoteArrow.png") no-repeat center;
    background-color: #fff; */
    background: url("../img/blockquoteArrow_blue-01.svg") no-repeat center;
    background-color: transparent;
}

.logo {
    display: inline-block;
}

.custom-container header,
.main-container .page-header {
    display: none;
}
.custom-container footer {
    display: none;
}

body.logged-in:not(.front) .main-container {
    padding-top: 100px;
}

/* accordian */
.accordian-wrapper .view-content {
    background-color: rgba(25, 57, 138, 0.08);
    padding: 65px;
    margin-top: 60px;
}
.accordian-wrapper.step6-commitment .view-content {
    margin-top: 30px;
}

.accordian_title {
    color: #19398A;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;    
    position: relative;    
}
.accordian_title::before {
   content: "";
   width: 15px;
   height: 15px;
   background: url("../img/accord_arrow.png") no-repeat center;
   position: absolute;
   top: 4px;
   left: -25px;
}
.accordian_block {
    padding-left: 25px;
}
.accordian-wrapper .views-row:not(:last-child) {
    margin-bottom: 35px;
    border-bottom: 1px solid rgba(25, 57, 138, 0.5);
}
.accordian-wrapper .views-row:not(:last-child) .accordian_block {
    padding-bottom: 35px;
}

.accordian_content {
    display: none;
    margin-top: 15px;
}
.active-accordian .accordian_content {
    display: block;
}
.active-accordian .accordian_title::before {
    transform: rotate(92deg);
}

/* key-wrapper */
.commitment-steps-wrapper {
    margin-top: 30px;
}
.key-wrapper {
    background-color:#F3F8EF;
    padding: 65px;
    margin-top: 60px;
    margin-bottom: 60px;
}
.key-wrapper .view-content >.views-row {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;   
    break-inside: avoid;
}
.key-wrapper .view-content >.views-row:not(:last-child) {
    margin-bottom: 40px;
}
.key_title {
    margin-top: 0;
    color: #6AA93A;
    text-align: center;
}
.key_block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.key_content {
    flex: 1;
    margin-left: 30px;
    /* font-weight: 700; */
}
.key_content strong {
    color: #6AA93A;
}

.commitment-steps .view-content {
    column-count: 2;
    column-gap: 90px;
}
.commitment-steps-title {
    font-weight: 800;
    color: #6AA93A;
}
.key-wrapper a:hover {
    font-weight: 800;
}

.section-img-wrapper {
    /* margin-top: 65px;
    margin-bottom: 65px; */
    margin: 46px 0;
}

/* patterns */
.pattern-yellow .key_title,
.pattern-yellow .key_content,
.pattern-yellow .commitment-steps-title,
.pattern-yellow .key_content a {
    color: #E9A117;
}
.pattern-yellow .fp-btn {
    background-color: #E9A117;
    border-color: #E9A117;
}
.pattern-yellow .fp-btn:hover a {
    color: #E9A117;
}
.pattern-yellow .fp-btn:hover {
    box-shadow: inset 0px 0px 3px 3px #E9A117;
}

.pattern-green blockquote {
    background-color: #F3F8EF;
    border-color: #6AA93A;
}
.pattern-green blockquote::before {
    /* background-image: url("../img/blockquoteArrow_green.png"); */
    background-image: url("../img/blockquoteArrow_green-01.svg");
    /* background-color: transparent; */
}

.pattern-yellow blockquote {
    background-color: rgba(245, 182, 26, 0.08);
    border-color: #F5B61A;
}
.pattern-yellow blockquote::before {
    /* background-image: url("../img/blockquoteArrow_orange.png"); */
    background-image: url("../img/blockquoteArrow_yellow-01.svg");
}
.pattern-yellow .key-wrapper {
    background: rgba(245, 182, 26, 0.08);
}

.pattern-blue .fp-btn {
    background-color: #19398A;
}
.pattern-blue .fp-btn:hover a {
    color: #19398A;
}
.pattern-blue .fp-btn:hover {
    box-shadow: inset 0px 0px 3px 3px #19398A;
}

/* End patterns */

.buttons-wrapper .view-content {
    display: flex;
    flex-wrap: wrap;
    /* margin-top: 30px; */
    margin-top: 55px;
}
.buttons-wrapper .view-content > div {
    width: calc(50% - 23px);
}
.buttons-wrapper .view-content > div:first-child {
    margin-right: 46px;
}

/* ul styling */
.ul-two-block {
    display: flex;
    flex-wrap: wrap;
}
.ul-two-block li:nth-child(odd) {
    width: 30%;
}
.ul-two-block li:nth-child(even) {
    width: 70%;
}

/* footer notes */
.footnote-commitment ul {
    position: relative;
    padding: 0;
    margin-bottom: -90px;
    margin-top: 130px;
    font-size: 14px;
    line-height: 22px;
}
.footnote-commitment ul::before {
    content: "Footnotes:";
    color: #19398A;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}
.footnote-commitment li::before {
    content: none !important;
}

.footnote-commitment ul li {
    position: relative;
    padding-left: 10px;
}
.footnote-commitment ul a {
    text-decoration: none;
    font-weight: 500;
    font-size: 8px;
    line-height: 8px;
    color: #000;
    position: absolute;
    top: 3px;
    left: 0px;
    display: inline-block;
}
a.footnote-link {
    text-decoration: none;
    font-weight: bold;
    font-size: 8px;
    line-height: 24px;
    top: -0.5em;
    position: relative;
}
sub, sup {
    font-size: 100%;
}

@media screen and (min-width: 767px) {
    blockquote ul {
        padding-left: 50px;
    }
    blockquote ul li::before {
        width: 25px !important;
        margin-left: -25px !important;
        font-size: 40px !important;
        position: relative;
        top: 6px;
    }
}

@media screen and (max-width: 767px) {
    body {
        font-size: 14px;
        word-break: break-word;
    }

    .key_content {
        width: 100%;
        flex: unset;
        margin-left: 0;
        margin-top: 7px;
    }
    .section-img-wrapper,
    .key-wrapper {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .commitment-steps .view-content {
        column-count: 1;
    }

    .buttons-wrapper .view-content > div {
        width: 100%;
    }
    .buttons-wrapper .view-content > div:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .ul-two-block li {
        width: 100% !important;
    }

    .accordian_title {
        font-size: 14px;
        line-height: 24px;
    }
    .accordian-wrapper .views-row:not(:last-child) .accordian_block {
        padding-bottom: 25px;
    }
    .accordian-wrapper .views-row:not(:last-child) {
        margin-bottom: 25px;
    }

    .footnote-commitment ul {
        margin-bottom: -50px;
        margin-top: 80px;
        font-size: 12px;
        line-height: 20px;
    }
    
}